



/* middle top cta */

.middle_cta_element {width: 48%;margin: 0 1%;text-align: right;overflow: hidden;}
.middle_first_cta {float:left;}
.middle_second_cta {float:right;}
.middle_cta_element img {width: auto;height: 130px;margin-left: 120px;}
.middle_cta_element .cta_caption {font-size: 20px;line-height: 1em;height: 130px;background-color: #002b58;color: #fff;padding: 40px 0 0 20px;width: 200px;position: absolute;text-align: left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
.middle_cta_element .cta_caption:after {content: '';position: absolute;top: 0;left: 100%;display: block;border-width: 130px 30px 0 0px;border-style: solid;border-color: #002B58 transparent transparent;width: 0px;height: 0px;}
.middle_cta_element .cta_title {line-height: 1em;font-size: 28px;font-weight: bold;}
.middle_cta_element .cta_subtitle {font-size: 20px;margin-top: 8px;}

@media screen and (max-width: 614px){
	.middle_cta_element {width:100%;}
}

/* home container */

.homepage_container {margin:10px 0 15px;float:left;width:100%;overflow:hidden;}
.homepage_sidebar {float:left;width:24.45%;}
.homepage_tabs {float:right;width:74.5%;}

#StarTVs {display:none;position:relative;width:100%;}
#topSellers {position:relative;width:100%;}

h2.tabs_heading {
    background: url("/global/images/stars.jpg") no-repeat scroll left top;
    color: #002B58;
    font-size: 42px;
    padding-bottom: 5px;
	font-family: "Raleway-Light";
    padding-left: 105px;
}
h2.tabs_heading span {font-family: "Raleway-SemiBold";}

#StarTVs h2.tabs_heading {padding-bottom: 5px;}
#StarTVs .carousel_inner {padding-top:0px;}


@media screen and (max-width: 400px){
	h2.tabs_heading {
		font-size: 35px;
	}
	#StarTVs h2.tabs_heading {font-size: 42px;}
}

#special_offers_button {margin-bottom:20px;float:left;}
#startvs_button {margin-bottom:20px;}
#topsell_button {}

.homepage_sidebar img {width:100%;}

@media screen and (max-width: 650px){

	#startvs_button {float: right;width:49.5%;}
	#special_offers_button  {width:49.5%;}
	#topsell_button {float: right;width:49.5%;}
	.homepage_sidebar {width:100%;}
	.homepage_tabs {width:100%;}

}

.testimonial {
    margin-bottom: 60px;
    margin-top: 5px;
    min-height: 150px;
}

.testimonial_inner {
    font-size: 16px;
    line-height: 24px;
    /* max-width: 1000px; */
    margin: 0 auto;
}

.testimonia_text {padding: 30px 65px 30px 112px;border: 2px solid #b8b8b8;margin-top: 40px;background: transparent url("/global/images/homepage/quotes.png") no-repeat scroll 31px 25px;text-align: center;}

.testimonial_author {
    border-top: 1px solid #D5E4F3;
    padding-bottom: 10px;
    padding-top: 10px;
    color: #002b58;
    font-weight: bold;
    float: right;
}

.homepage_content {padding:0px 8px;}

.homepage_social {
    float: right;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 10px;
    position: relative;
    top: -19px;
}

.testimonial_block {display:none;}


.top_banner {float: none;margin: 30px 0 30px;overflow: hidden;}
.top_banner_element {float: left;margin-right: 1.25%;}
.top_banner_element img { width: 100%; }
.top_first_banner {width: 67.5%;}
.top_second_banner {width: 15%;}
.top_third_banner {width: 15%;margin-right: 0;}


.daily_deals {
    padding: 0 20px;
}
.daily_deals .content_wrapper {background-color: #80baf5;overflow: hidden;padding-left: 10px;padding-right: 10px;max-width: 1500px;}
.daily_deals_element { display: block; }
.daily_deals_element.mobile { display: none; }
.daily_deal_item {display: block;width: 18%;position: relative;padding: 15px 18px;margin: 20px 1%;float: left;background-color: #fff;border: 1px solid #d9e4f0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
.daily_deal_item a { display: block; }
.daily_deal_item a .overlay {opacity: 0;position: absolute;width: 100%;height: 100%;background-color: #e71a67;top: 0;left: 0;text-align: center;font-size: 0;letter-spacing: 0;padding: 15% 20%;vertical-align: middle;overflow: hidden;pointer-events: none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
.daily_deal_item a .overlay:before { content: ''; display: inline-block; vertical-align: middle; height: 100%; }
.daily_deal_item a .overlay span {display: inline-block;font: bold 20px/26px 'Open Sans';color: #fff;vertical-align: middle;}
.daily_deal_item a:hover .overlay {opacity: 0.9;}
.ddi_tags {display: none;color: #808080;font-size: 13px;height: 20px;margin-bottom: 12px;}
.ddi_title {color: #002b58;font-size: 14px;font-weight: bold;line-height: 1.2em;height: 3.4em;overflow: hidden;margin-bottom: 6px;}
.ddi_image {width: 100%;height: 150px;text-align: center;}
.ddi_image:before { content: ''; display: inline-block; vertical-align: middle; height: 100%; }
.ddi_image img { max-width: 100%; max-height: 100%; display: inline-block; vertical-align: middle; }
.ddi_price { color: #e71a67; font-weight: bold; text-align: center; }
.daily_deals .middle_cta {display: block;float: left;width: 100%;}
.daily_deals .middle_cta.mobile { display: none; }

.content_block {margin-top: 20px;}
.content_block .column {width: 49%;}
.content_block .column.column_left {float: left;}
.content_block .column.column_right { float: right; }
.content_block .content_title {display: block;font: bold 18px/1em 'Poppins';position: relative;}
.content_block .content_title:before {content: '';position: absolute;bottom: 0;width: 100%;height: 3px;background-color: #80baf5;}
.content_block .content_title span {display: inline-block;position: relative;background-color: #fff;padding-right: 20px;}


.brand_slider {
	overflow: hidden;
	clear: both;
	margin: 20px 0;
	border-top: 2px solid #cdcdcd;
	border-bottom: 2px solid #cdcdcd;
	padding: 20px 0;
}
.brand_slider .nbs-flexisel-inner {padding: 0 40px;position: relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
.brand_slider .brand_slide {height: 60px;text-align: center;font-size: 0;letter-spacing: 0;cursor: default;cursor: auto;}
.brand_slider .brand_slide:before { content: ''; vertical-align: middle; height: 100%; display: inline-block; }
.brand_slider .brand_slide a {display: inline-block;width: 100%;height: 100%;opacity: 0.2;-webkit-filter: grayscale(0.8);-moz-filter: grayscale(0.8);-ms-filter: grayscale(0.8);-o-filter: grayscale(0.8);filter: grayscale(0);-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
.brand_slider .brand_slide a:hover {opacity: 1;-webkit-filter: grayscale(0);-moz-filter: grayscale(0);-ms-filter: grayscale(0);-o-filter: grayscale(0);filter: grayscale(0);}
.brand_slider .brand_slide img { max-height: 100%; max-width: 100%; display:inline-block; vertical-align: middle; }
.brand_slider .nbs-flexisel-nav-left,
.brand_slider .nbs-flexisel-nav-right {background: #fff url('/global/images/homepage/arrows.png') no-repeat 0 0;width: 37px;height: 100%;top: 0 !important;margin: 0;}
.brand_slider .nbs-flexisel-nav-left {background-position: left center;left: 0;}
.brand_slider .nbs-flexisel-nav-right {background-position: right center;right: 0;}

@media screen and (max-width: 1300px) {
	.middle_second_cta img {margin-left: 80px;}
}
@media screen and (max-width: 1200px) {
	.middle_cta_element { height: 100px; }
	.middle_cta_element .cta_caption:after {border-top-width: 100px;}
	.middle_cta_element .cta_caption {height: 100px;padding-top: 25px;padding-left: 17px;}
	.middle_cta_element img {height: 100px;margin-left: 150px;}
	.middle_second_cta img {margin-left: 120px;}
}
@media screen and (max-width: 1100px) {	
	.middle_cta_element { height: 100px; }
	.middle_cta_element .cta_caption:after {border-top-width: 100px;}
	.middle_cta_element .cta_caption {width: 150px;padding-top: 24px;padding-left: 15px;}
	.middle_cta_element .cta_title {font-size: 20px;line-height: 28px;}
	.middle_cta_element .cta_subtitle {font-size: 16px;margin-top: 5px;}
	.middle_cta_element img {height: 100px;margin-left: 120px;}
	.middle_second_cta img {margin-left: 70px;}
}
@media screen and (min-width: 1001px) {
	.brand_slider .nbs-flexisel-inner { padding-left: 0; padding-right: 0; }
	.brand_slider .nbs-flexisel-nav-left,
	.brand_slider .nbs-flexisel-nav-right { display: none; }
}
@media screen and (max-width: 1000px) {
	.daily_deal_item a .overlay { display: none !important; }
	.daily_deal_item { width: 23%; }
	.daily_deal_item:nth-child(5n) { display: none; }
	.ddi_tags {font-size: 11px;margin-bottom: 8px;}
	.ddi_title {font-size: 12px;margin-bottom: 8px;}
	.ddi_image {height: 100px;}
	
	.middle_cta_element {height: 80px;}
	.middle_cta_element .cta_caption:after {border-top-width: 80px;}
	.middle_cta_element .cta_caption {height: 80px;padding-top: 14px;}
	.middle_cta_element .cta_title {font-size: 20px;line-height: 28px;}
	.middle_cta_element .cta_subtitle {font-size: 16px;margin-top: 5px;}
	.middle_cta_element img {height: 80px;margin-left: 130px;}
	.middle_second_cta img {margin-left: 100px;}

	.content_block .column { display: block; width: 100%; }

	.testimonial_inner { margin-left: auto; margin-right: auto;}
}
@media screen and (max-width: 900px) {
	.middle_cta_element {height: 80px;}
	.middle_second_cta img {margin-left: 70px;}

	.content_block .column { display: block; width: 100%; }
	.daily_deal_item a .overlay span {font-size: 16px;line-height: 20px;}
}

@media screen and (max-width: 800px) {
	.top_banner { margin: 10px 0; }
	.top_first_banner { width: 100%;}
	.top_second_banner,
	.top_third_banner { display: none;}

	.daily_deals .middle_cta {height:130px;}
	.daily_deals_element.mobile {display: block;padding-bottom: 20px;overflow: hidden;clear: both;}
	.middle_cta_element {height: 100%;display: block;width: auto;float: none;margin: 0 10px;}
	.middle_cta_element .cta_caption {height: 130px;width: 200px;padding-top: 38px;padding-left: 30px;}
	.middle_cta_element .cta_caption:after { border-top-width: 130px; }
	.middle_cta_element .cta_title {font-size: 24px;}
	.middle_cta_element img {margin-left: 17%;height: 130px;}
	.middle_second_cta { display: none; }
	.daily_deals .middle_cta.mobile {display: block;}
	.daily_deals .middle_cta.mobile .middle_second_cta {display: block;}
}

@media screen and (max-width: 680px) {.daily_deals {padding-left: 0;padding-right: 0;} 
	.daily_deal_item {width: 48%;margin-bottom: 0;}
	.ddi_image {height: 160px;}

	.daily_deals .middle_cta.mobile .middle_second_cta img {margin-left: 70px;}
	.middle_cta_element {margin-left: 6px;margin-right: 6px;}
	.daily_deals .middle_cta { margin-top: 20px; }
	
}
@media screen and (max-width: 600px) {
	.daily_deals .middle_cta { height: 100px; }
	.middle_cta_element {margin: 10px 6px;}
	.middle_cta_element .cta_caption {width: 160px;height: 100px;padding-top: 20px;padding-left: 15px;}
	.middle_cta_element .cta_caption:after { border-top-width: 100px; }
	.middle_cta_element .cta_title { font-size: 20px; }
	.middle_cta_element img {margin-left: 100px;height: 100px;}

}
@media screen and (max-width: 500px) {
	.ddi_title {font-size: 14px;height: 4.6em;}
	.testimonia_text {background-position: 20px 12px;padding: 50px 20px 20px;}

	.daily_deals .middle_cta {height: 80px;}
	.middle_cta_element {margin-left: 4px;margin-right: 4px;}
	.middle_cta_element .cta_caption {width: 156px;height: 80px;padding-top: 13px;}
	.middle_cta_element .cta_caption:after{border-top-width: 80px;}
	.middle_cta_element .cta_title {font-size: 18px;}
	.middle_cta_element .cta_subtitle {font-size: 14px;}
	.middle_cta_element img {margin-left: 100px;height: 80px;}
	.middle_second_cta img {margin-left: 100px !important;}
}

@media screen and (max-width: 430px) {
	.daily_deals .middle_cta { height: 70px; }
	.middle_cta_element {margin-left: 4px;margin-right: 4px;}
	.middle_cta_element .cta_caption {width: 116px;height: 70px;padding-top: 8px;}
	.middle_cta_element .cta_caption:after{border-top-width: 70px;}
	.middle_cta_element .cta_title {font-size: 15px;}
	.middle_cta_element .cta_subtitle {font-size: 12px;}
	.middle_cta_element img {margin-left: 100px;height: 70px;}
	.middle_second_cta img {margin-left: 44px;}
}